using Exam.Infrastructure.Data.Entity;
using System.ComponentModel;

namespace Hotline.Share.Dtos.Practices
{
    /// <summary>
    /// 练习结果详情
    /// </summary>
    [Description("练习结果详情")]
    public class PracticeResultItemDto:ActionRequest
    {
        /// <summary>
        /// 练习结果Id
        /// </summary>
        [Description("练习结果Id")]
        public string PracticeResultId { get; set; }

        /// <summary>
        /// 习题选项Id
        /// </summary>
        [Description("习题选项Id")]
        public string QuestionOptionId { get; set; }
    }
}
